#laurastar {
  .lrs-header {
    height: 700px;
    position: relative;
  }

  .lrs-header__inner {
    box-sizing: border-box;
    margin: 30px 0 0 30px;
  }

  .lrs-header__img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

  .lrs-welcome-card {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .lrs-welcome-card__inner {
    position: relative;
    width: 100%;
    background: white;
    padding: 30px;
    box-sizing: border-box;
  }

  .lrs-welcome-card__inner::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 30px;
    left: 30px;
    display: block;
    background: linear-gradient(90deg,#d3bcb4,#f1e1dc);
    z-index: -1;
  }

  .lrs-welcome-card__logo > svg {
    width: 231px;
    height: 42px;
  }

  .lrs-welcome-card__slogan {
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
    margin: 16px 0;
  }

  .lrs-welcome-card__desc {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
  }

  @media screen and (min-width: 480px) {
    .lrs-header__inner {
      margin-left: 0;
    }
  }

  @media (min-width: 1024px) {
    .lrs-header {
      height: 640px;
    }

    .lrs-header__inner {
      max-width: 502px;
      margin: 0;
      display: flex;
      align-items: center;
      height: 100%;
    }

    .lrs-welcome-card__inner {
      padding: 70px;
    }

    .lrs-welcome-card {
      padding-bottom: 0;
    }

    .lrs-welcome-card__logo > svg {
      width: 333px;
      height: 54px;
    }
  }

  @media (min-width: 1280px) {
    .lrs-header__inner {
      max-width: 582px;
    }
  }
}
